Close

16th April 2017

OpenFOAM-dev | Ubuntu 17.04

OpenFOAM-dev Debian/Ubuntu Pack

The development line of OpenFOAM is now packaged for Ubuntu 17.04, codename zesty.  The deb pack, openfoam-dev, is distributed from the OpenFOAM Foundation download repository and includes the latest features and bug fixes for OpenFOAM.

The openfoam-dev pack is updated weekly for the latest version of Ubuntu (now 17.04) and the 2 most recent long-term supported (LTS) versions (currently 16.04 LTS and 14.04LTS).  Updates are no longer provided for Ubuntu 16.10.

Installation

Follow the instructions to install OpenFOAM-dev on Ubuntu.